{
	"navigationBarTitleText": "我的信息",
	"usingComponents": {
		"van-tab": "../../../dist/tab/index",
		"van-tabs": "../../../dist/tabs/index",
		"van-field": "../../../dist/field/index",
		"van-popup": "../../../dist/popup/index",
		"van-icon": "../../../dist/icon/index",
		"van-switch": "/dist/switch/index",
		"van-cell": "../../../dist/cell/index",
		"van-cell-group": "../../../dist/cell-group/index",
		"van-nav-bar": "../../../dist/nav-bar/index",
		"van-dialog": "../../../dist/dialog/index",
		"van-checkbox": "../../../dist/checkbox/index",
		"van-checkbox-group": "../../../dist/checkbox-group/index",
		"van-datetime-picker": "/dist/datetime-picker/index",
		"dsfrom":"/mycomponent/diyfrom/diyfrom",
		"van-toast": "../../../dist/toast/index",
		"van-stepper":"../../../dist/stepper/index",
		"yz_addressList": "../../mycomponent/yz_addressList/yz_addressList",
		"yzMyinfo": "../../mycomponent/yzMyinfo/yzMyinfo",
		"yzSubscribe": "../../mycomponent/yzSubscribe/yzSubscribe",
		"yz-wapmap": "../../mycomponent/yz_wap/yz_wapmap",
		"van-radio": "../../../dist/radio/index",
		"van-radio-group": "../../../dist/radio-group/index",
		"yz_area":"../../../mycomponent/yz_area/yz_area",
		"addGoodsModule": "../../mycomponent/add-goods/add-goods",
		"city-delivery-day":"../../mycomponent/city-delivery-day/city-delivery-day",
		"invoice-pop":"../../mycomponent/invoice-pop/invoice-pop",
		"agency-saleman": "../../mycomponent/agency-saleman/agency-saleman"
    }
}
